@charset "utf-8";
/* CSS Document */


/* header
   ========================================================================== */
header{
	padding: 3vw;
	position: relative;
	text-align: center;
}

header h1{
	margin: auto;
	width: 70%;
	line-height: 0;	
}

header h1 a{
	display: inline-block;
	line-height: 0;
}


/* main_view
   ========================================================================== */
.main_view{
	text-align: center;
}

.main_view p{
	padding: 3vw 3vw 0;
	text-align: left;
}


/* cv
   ========================================================================== */
.cv{
	margin: 4vw 0 6vw;
	padding: 0 2vw;
	position: relative;
	text-align: center;
}

.cv h2{
	line-height: 0;
}

.cv .bg{
	padding: 0 1vw 3vw;
	background: rgba(255,245,163,.48);
	border-radius: 0 0 15px 15px;
}

.cv .text{
	margin: auto;
	padding: 3vw 0;
	width: 70%;
}

.cv .tel{
	margin: auto;
}

.cv .tel a{
	display: block;
	line-height: 0;
	position: relative;
}

.cv .tel a .no{
	font-size: 8vw;
	line-height: 1;
	font-weight: bold;
	color: #fff;
	position: absolute;
	top: 3vw;
	left: 18vw;
}

.cv .cv_cam{
	margin: 3vw 0 2vw;
}

.cv .line{
	margin: 5vw auto 0;
}

.cv .line a{
	display: inline-block;
	line-height: 0;
	position: relative;
}


/* point
   ========================================================================== */
.point{
	margin: 4vw 0 6vw;
	padding: 0;
	position: relative;
	text-align: center;
}

.point .bg{
	padding: 5vw 3vw 9vw;
	background: url("../images/point/bg.jpg") repeat;
}

.point h2{
	line-height: 0;
}

.point ul{
	margin: 0 0 0;
}

.point ul li{
	margin: 15vw 0 0;
	padding: 0 3vw 2vw;
	background: #fff;
	box-shadow: 0 10px 0 rgba(0,0,0,.2);
}

.point ul li .no{
	margin: -12vw 0 0;
	width: 27%;
	display: inline-block;
	line-height: 0;
}

.point ul li h3{
	margin: 2vw 0 0;
}

.point ul li p{
	margin: 2vw 0 0;
	text-align: left;
	line-height: 170%;
}

.point .bottom_text{
	margin: 7vw auto 0;
	width: 95%;
}


/* purchase
   ========================================================================== */
.purchase{
	margin: 6vw 3vw 6vw;
	padding: 0;
}

.purchase h2{
	line-height: 0;
}

.purchase .text{
	margin: 4vw 2vw 0;
	font-size: 3vw;
	line-height: 200%;
}

.purchase .text .big{
	font-size: 1.7em;
	font-weight: bold;
	color: #EF0000;
	vertical-align: baseline;
}

.purchase ul{
	margin: 0 0 0;
	font-size: 0;
	text-align: center;
}

.purchase ul li{
	margin: 10vw 2% 0 0;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 49%;
	position: relative;
}

.purchase ul li:nth-child(2n+2){
	margin-right: 0;
}

.purchase ul li::before{
	content: "";
	background: url("../images/purchase/balloon.png") no-repeat center center;
	background-size: 100%;
	width: 22vw;
	height: 22vw;
	position: absolute;
	left: 0;
	top: -9vw;
}

.purchase ul li h3{
	display: flex;
	box-sizing: border-box;
	background: rgba(0,0,0,.7);
	width: 100%;
	height: 7vw;
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 3.2vw;
	font-weight: bold;
	color: #fff;
	justify-content: center;
	align-items: center;
}

.purchase .bottom_text{
	margin: 4vw auto 0;
}


/* product
   ========================================================================== */
.product{
	margin: 6vw 0 0;
	padding: 0;
}

.product h2{
	display: flex;
	box-sizing: border-box;
	height: 20vw;
	justify-content: center;
	align-items: center;
	font-size: 7vw;
	line-height: 150%;
	color: #fff;
	background: #EF0000;
}

.product ul{
	margin: 4vw 3vw 0;
	font-size: 0;
}

.product ul li{
	margin: 3vw 2% 0 0;
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 49%;
	background: #F4F4F4;
	border-radius: 0 0 8px 8px;
}

.product ul li:nth-child(2n+2){
	margin-right: 0;
}

.product ul li h3{
	display: flex;
	box-sizing: border-box;
	height: 18vw;
	justify-content: center;
	align-items: center;
	font-size: 4.5vw;
	line-height: 150%;
	color: #fff;
	background: url("../images/product/title_bg.jpg") repeat;
	text-align: center;
	border-radius: 8px 8px 0 0;
}

.product ul li .text{
	padding: 2vw 1vw;
	display: flex;
	box-sizing: border-box;
	height: 26vw;
}

.product ul li .text p{
	font-size: 3vw;
	letter-spacing: 0;
}

.product .bottom_text{
	margin: 6vw 3vw 0;
}


/* step
   ========================================================================== */
.step{
	margin: 1vw 0 6vw;
	padding: 0;
	text-align: center;
}

.step h2{
	margin: 0 0 4vw;
	line-height: 0;
}

.step ul{
	margin: 4vw 0 0 4vw;
	font-size: 0;
}

.step ul li{
	display: inline-flex;
	vertical-align: middle;
	box-sizing: border-box;
	width: 38%;
	justify-content: center;
}

.step ul li:nth-child(2){
	width: 22%;
}

.step ul li:nth-child(3){
	width: 40%;
}

.step ul li p{
	font-size: 3.5vw;
	font-weight: bold;
	color: #EF0000;
}

.step .bottom_text{
	margin: 6vw 2vw 0;
}


/* contact
   ========================================================================== */
.contact{
	margin: 6vw 0 0;
}

.contact h2{
	display: flex;
	box-sizing: border-box;
	height: 20vw;
	justify-content: center;
	align-items: center;
	font-size: 7vw;
	line-height: 150%;
	color: #fff;
	background: #EF0000;
}

.contact .inner{
	padding: 6vw 2vw;
}

/* form */
.faq{
	background: #F00;
	color: #FFF;
	border-radius: 6px;
	padding: 0 8px 0 5px;
	font-weight: bold;
	font-size: 13px;
	vertical-align: bottom;
}

.contact div.table{
    margin: auto;
	width: 95%;
	font-size: 16px;
	box-sizing: border-box;
}

.contact .table div.th{
	border: 1px solid #DDDDDD;
	width: 100%;
	display: block;
	font-weight: normal;
	border-bottom: none;
	padding: 10px;
	box-sizing: border-box;
	background: #e2e2e1;
}

.contact .table div.td{
	border: 1px solid #DDDDDD;
	width: 100%;
	display: block;
	font-weight: normal;
	border-bottom: none;
	padding: 10px;
	box-sizing: border-box;
	background: #FFF;
}

.contact .table div.last_td{
	border-bottom: 1px solid #DDDDDD;
}

.contact input,.contact textarea{
	font-size: 16px;
	padding: 5px;
	box-sizing: border-box;
	width: 100%;
}

.contact select{
	font-size: 16px;
	padding: 5px;
	box-sizing: border-box;
	width: auto;
    width: 100%;
}
.contact .work select{
	width: 60%;
	margin: 0 0 10px;
}

.budget input{
	width: 70%;
}

.contact span.example{
	color: #ccc;
}

.zsk_btn_area{
	text-align: center;
	padding: 10px 0;
}

.zsk_btn_area button{
	border: none;
	padding: 15px 20px;
	width: 250px;
	margin: 0 0 20px;
	border-radius: 6px;
	font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.zsk_btn01,.zsk_btn03{
	background: #EF0000;
    text-align: center;
}

.zsk_btn02{
	background: #333;
}

.thanks{
	font-size: 16px;
	line-height: 150%;
    padding: 10px 10px 30px;
}

.thanks p{
	line-height: 150%;
}

.thanks .go_top_btn{
	margin: 5vw 0 0;
	text-align: center;
}

.thanks .go_top_btn a{
	padding: 2vw 10vw;
	display: inline-block;
	background: #ddd;
	color: #fff;
	border-radius: 4px;
}


/* company
   ========================================================================== */
.company{
	margin: 6vw 0 0;
}

.table_box table{
	margin: auto;
	width: 95%;
	color: #333;
}

.table_box table tr,
.table_box table th,
.table_box table td{
	border: 1px solid #CCC;
	font-size: 4vw;
	line-height: 150%;
	vertical-align: middle;
}

.table_box table th,
.table_box table td{
	padding: 3vw;
	background: #FFF;
}

.table_box table td{
	margin: 0;
}

.table_box table th{
	background-color: #EFEFEF;
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}


/* footer
   ========================================================================== */
footer{
	margin: 8vw 0 23vw;
	background: #EF0000;
}

footer address{
	font-size: 3vw;
	color: #fff;
	padding: 4vw 3vw;
	text-align: center;
}



/* bottom_tel
   ========================================================================== */
.bottom_tel{
	width: 100%;
	display: block;
	position: fixed; bottom:0;
	background: #FFF;
}

.bottom_tel .title{
	padding: 2px;
	background: #EF0000;
	font-size: 12px;
	color: #FFF;
	line-height: 150%;
	font-weight: bold;
	text-align: center;
}

.bottom_tel .inner{
	padding: 5px;
	border: 1px solid #EF0000;
	border-top: none;
	overflow: hidden;
}

.bottom_tel table{
	box-sizing: border-box;
    width: 100%;
}

.bottom_tel table td{
    vertical-align: middle;
}

/* 左側設定 */
.bottom_tel .tel{
	width:65%;
	text-align: center;
}

.bottom_tel .number{
	font-size: 23px;
	color: #444;
	line-height: 120%;
	font-weight: bold;
	margin: 4px 0 0;
    text-align: center;
}

.bottom_tel .number a{
	color: #444;
	font-size: 23px;
	background: url(../images/contact_sp/free.png) no-repeat left center;
	background-size: 25px;
	padding: 0 0 0 28px;
}

.bottom_tel .tel .text{
	padding-top: 0px;
	font-size: 11px;
	color: #444;
	line-height: 150%;
	text-align: center;
}

/* 右側設定 */
.bottom_tel .btn{
	width: 17%;
	font-size: 0;
    box-sizing: border-box;
    text-align: center;
}

.bottom_tel .btn01{
	background: #1ba8e3;
}

.bottom_tel .btn02{
    padding-left: 1%;
	background: #3ea929;
}

.bottom_tel .btn a{
	padding: 3px;
	display: block;
	text-align: center;
}

.bottom_tel .icon{
	width: 36%;
	margin: 0 auto;
	display: block;
	line-height: 0;
}

.bottom_tel .btn .text{
	padding-top: 2px;
	display: block;
	font-size: 9px;
	color: #FFF;
	line-height: 120%;
}

.bottom_tel img {
	border: none;
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
	width /***/:auto;
}

@media screen and (min-width : 500px){


	/* header
	   ========================================================================== */
	header{
		padding: 2vw;
	}
	
	header h1{
		width: 70%;
	}
	
	
	/* main_view
	   ========================================================================== */
	.main_view p{
		padding: 2vw 3vw 0;
	}


	/* company
	   ========================================================================== */
	.table_box table tr,
	.table_box table th,
	.table_box table td{
		border: 1px solid #CCC;
		font-size: 2.3vw;
	}
  

	/* footer
	   ========================================================================== */
	footer{
		margin-bottom: 12vw;
	}
 
	footer address{
		font-size: 12px;
		padding: 10px;
	}
 

}
@media screen and (min-width : 768px){


	/* contact
	   ========================================================================== */
	.contact .work select{
		width: 100px;
		padding: 10px;
	    margin: 0;
	}
	
	.contact .work .day_time select{
		width: 130px;
	}
	
	.contact div.day{
		display: inline-block;
	}
	
	.contact div.day span{
		display: inline-block;
		margin: 0 4px;
	    vertical-align: bottom;    
	}

	.thanks p{
		font-size: 18px;
		line-height: 150%;
		text-align: center;
	}
	
	.thanks .go_top_btn{
		margin: 20px 0 0;
		text-align: center;
	}
	
	.thanks .go_top_btn a{
		padding: 15px 50px;
		display: inline-block;
		background: #ddd;
		color: #fff;
		font-size: 16px;
		border-radius: 4px;
	}


	/* footer
	   ========================================================================== */
	footer{
		margin-bottom: 0;
	}


	/* bottom_tel
	   ========================================================================== */
	.bottom_tel{
		display: none;
	}
    

}
@media screen and (min-width : 769px){


	/* header
	   ========================================================================== */
	header{
		padding: 40px 0 33px;
	}
	
	header h1{
		width: auto;
	}
	
	
	/* main_view
	   ========================================================================== */
	.main_view p{
		padding: 13px 30px 0;
	}


	/* cv
	   ========================================================================== */
	.cv{
		margin: 30px 0 60px;
		padding: 0 17px;
	}
	
	.cv .bg{
		padding: 0 9px 20px;
	}
	
	.cv .text{
		margin: auto;
		padding: 17px 0;
		width: auto;
	}
	
	.cv .tel{
		margin: auto;
	}
	
	.cv .tel a .no{
		font-size: 80px;
		top: 22px;
		left: 152px;
	}
	
	.cv .cv_cam{
		margin: 18px 0 10px;
	}
	
	.cv .line{
		margin: 47px auto 0;
	}


	/* point
	   ========================================================================== */
	.point{
		margin: 60px 0 60px;
	}
	
	.point .bg{
		padding: 35px 30px 60px;
	}
	
	.point h2{
		line-height: 0;
	}
	
	.point ul{
		margin: 0 0 0;
	}
	
	.point ul li{
		margin: 110px 0 0;
		padding: 0 20px 20px;
	}
	
	.point ul li .no{
		margin: -90px 0 0;
		width: auto;
	}
	
	.point ul li h3{
		margin: 5px 0 0;
	}
	
	.point ul li p{
		margin: 20px 0 0;
	}
	
	.point .bottom_text{
		margin: 50px auto 0;
		width: auto;
	}


	/* purchase
	   ========================================================================== */
	.purchase{
		margin: 60px 30px 60px;
		padding: 0;
	}
	
	.purchase h2{
		line-height: 0;
	}
	
	.purchase .text{
		margin: 35px 20px 0;
		font-size: 26px;
	}
	
	.purchase .text .big{
		font-size: 1.7em;
	}
	
	.purchase ul{
		margin: 0 0 0;
		font-size: 0;
		text-align: center;
	}
	
	.purchase ul li{
		margin: 90px 2% 0 0;
	}
	
	.purchase ul li::before{
		width: 214px;
		height: 213px;
		top: -85px;
	}
	
	.purchase ul li h3{
		height: 50px;
		font-size: 28px;
	}
	
	.purchase .bottom_text{
		margin: 35px auto 0;
	}


	/* product
	   ========================================================================== */
	.product{
		margin: 60px 0 0;
	}
	
	.product h2{
		height: 183px;
		font-size: 75px;
	}
	
	.product ul{
		margin: 35px 18px 0;
	}
	
	.product ul li{
		margin: 18px 2% 0 0;
	}
	
	.product ul li h3{
		height: 162px;
		font-size: 43px;
		line-height: 120%;
	}
	
	.product ul li .text{
		padding: 15px;
		height: 180px;
	}
	
	.product ul li .text p{
		font-size: 20px;
	}
	
	.product .bottom_text{
		margin: 50px 18px 0;
	}


	/* step
	   ========================================================================== */
	.step{
		margin: 12px 0 60px;
	}
	
	.step h2{
		margin: 0 0 50px;
		position: relative;
	}
	
	.step h2::after{
		content: "";
		background: url("../images/step/title_item.png") no-repeat center center;
		background-size: auto;
		width: 57px;
		height: 211px;
		position: absolute;
		top: 0;
		left: 100%;
	}
	
	.step ul{
		margin: 25px 0 0 20px;
	}
	
	.step ul li{
		width: 38%;
	}
	
	.step ul li:nth-child(2){
		width: 25%;
	}
	
	.step ul li:nth-child(3){
		width: 37%;
	}
	
	.step ul li p{
		font-size: 24px;
	}
	
	.step .bottom_text{
		margin: 55px 13px 0;
	}

	
	/* contact
	   ========================================================================== */
	.contact{
		margin: 60px 0 0;
	    background: #e2e2e1;
	}
	
	.contact h2{
		height: 183px;
		font-size: 75px;
	}
	
	.contact .inner{
		padding: 40px 19px 0;
		font-size:0;
	}
	
	/* form */
	.faq{
		padding: 0 8px 0 5px;
		font-size: 13px;
		vertical-align: inherit;
	}
	
	.contact div.table{
		width: 100%;
		font-size: 0;
		box-sizing: border-box;
	}
	
	.contact div.type01{
		background: #FFF;
		margin: 0 0 20px;
	}
	
	.contact .table div.th{
		border: none;
		width: 145px;
		font-weight: normal;
		border-bottom: none;
		padding: 20px 15px;
		box-sizing: border-box;
		background: none;
		display: inline-block;
		font-size: 16px;
		vertical-align: top;
	}
	
	.contact .table div.td{
		border: none;
		width: 697px;
		font-weight: normal;
		border-bottom: none;
		padding: 13px 10px;
		box-sizing: border-box;
		background: none;
		display: inline-block;
		font-size: 16px;
	}
	
	.contact .table .type50{
		display: inline-flex;
		width: 411px;
		vertical-align: top;
		align-items: center;
	}
	
	.contact .table .flex{
		display: inline-flex;
		align-items: center;
	}
	
	.contact .table .left{
		margin-right: 20px;
	}
	
	.contact .table .type50 div.td{
		width: 266px;
	}
	
	.contact .table div.last_td{
		padding: 20px 10px 10px;
		border-bottom: none;
	}
	
	.contact input,.contact textarea{
		font-size: 16px;
		padding: 10px;
		box-sizing: border-box;
		width: 100%;
		border: 1px solid #ddd;
	}
	
	.contact select{
		font-size: 16px;
		padding: 10px;
		box-sizing: border-box;
		margin: 0;
		border: 1px solid #ddd;
	    width: 100%;
	    vertical-align: middle;
	}
	
	.contact .table .budget div.th{
		width: 70px;
		padding-right: 0;
	}
	
	.contact .table .budget div.td{
		padding-left: 0;
	}
	
	.contact .budget input{
		width: 100px;
	}
	
	.contact .work select{
		width: 100px;
		padding: 10px;
	    margin: 0;
	}
	
	.contact .work .day_time select{
		width: 130px;
	}
	
	.contact div.day{
		display: inline-block;
	}
	
	.contact div.day span{
		display: inline-block;
		margin: 0 4px;
	    vertical-align: bottom;    
	}
	
	.contact span.example{
		color: #ccc;
		font-size: 13px;
	}
	
	.contact .text_bottom{
		display: inline-block;
		vertical-align: bottom;
	}
	
	.zsk_btn_area{
		text-align: center;
		padding: 20px 0 130px;
	}
	
	.zsk_btn_area button{
		border: none;
		padding: 0;
		width: 360px;
	    height: 80px;
	    line-height: 80px;
		margin: 0 0 20px;
		border-radius: 6px;
		font-size: 30px;
	}
	
	.zsk_btn01,.zsk_btn03{
	    text-align: center;
	}
	
	.zsk_btn_area .zsk_btn02{
		background: #333;
	    margin-right: 20px;
	}
	
	.zsk_btn_area button:hover{
		opacity: 0.7;
	    cursor: pointer;
	}
	
	.thanks{
		margin: 0;
		line-height: 150%;
	    padding: 50px 20px;
	    text-align: center;
		background: none;
	}

	.thanks p{
		font-size: 22px;
		line-height: 180%;
	}
	
	.thanks .go_top_btn{
		margin: 20px 0 0;
		text-align: center;
	}
	
	.thanks .go_top_btn a{
		padding: 15px 50px;
		font-size: 16px;
	}


	/* company
	   ========================================================================== */
	.company{
		margin: 60px 0 0;
	}
	
	.table_box table{
		margin: auto;
		width: 100%;
	}
	
	.table_box table tr,
	.table_box table th,
	.table_box table td,
	.table_box table td a{
		font-size: 18px;
	}
	
	.table_box table th,
	.table_box table td{
		padding: 15px;
	}
    
    
    /* footer
       ========================================================================== */
    footer{
    	margin: 60px 0 0;
    }
    	
    footer address{
    	font-size: 13px;
    	padding: 10px 0;
    }


}